import ViewObject from "../../../../main/ViewObject";

/**
 * 世界详细说明奖励
 */
const { ccclass, property } = cc._decorator;

@ccclass
export default class wordTaskItem extends ViewObject {

    public onLoad() {
    }
    public onclick() {

    }
   
}
